body   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #FFFFFF; scrollbar-base-color: DCDADC; scrollbar-arrow-color: F60A24; }
td,tr   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
h1   { font-size: 36px; color: #F60A24; }
h2   { font-size: 20px; color: #DD0000; }
h3   { font-size: 18px; color: #73636B; }
h4   { font-size: 16px; color: #F60A24; }
h5   { font-size: 12px; color: #F60A24; }
h6   { font-size: 9px; color: #F60A24; }
b     {
	font-size: 14px;
	color: #339900;
	font-weight: bold;
}
.small_font   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; }
.table_ws   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #DCDADC; color: #73636B; }
.table_ka   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #FFFFCC; color: #CC0000; }
.table_exp  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
	color: #CC0000;
	font-variant: normal;
	vertical-align: middle;

}

.table_title_ws   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #F60A24; color: #FFFFFF; font-weight: bold; }
.japonais { font-size: 20px; color: #CC0000; }
.reference{
	font-size: 14px;
	color: #339900;
	font-weight: bold;
}
.france { font-size: 12px; color: #CC0000; } 


a:active   { }
a:hover   { }
a:link   { color: #CC0000; }
a:visited   { color: #DD0000; }
p,li,ul   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; }
.textemixte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 6mm;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #AA0000;
	text-align: center;
	vertical-align: middle;
	white-space: normal;
	clip:  rect(2px auto 2px auto);
}
.forme {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	background-color: #FFFF99;
	border: thin none #CC0000;
	font-weight: bold;
}
.bouton{
	border: 1px outset #CC0000;
	font-size: 9px;
	color: #FF0000;
	background-color: #FFFFFF;
	border: thin solid #CC0000;
	height: 25px;
	width: 75px;
	margin: 2px;
	text-align: center;
	cursor: hand;
	display:block;
	padding:8px 0 0;

 }.tablecde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	white-space: normal;
	border: thin solid #666666;

}
